
.issue-toc-section-title {
	color: #44BB91;
}

@media(min-width: 1200px) {
	div.row.justify-content-center.homepage-additional-content {
		margin-top: 550px;
}
}

@media (max-width: 991px) {
	div.row.justify-content-center.homepage-additional-content {
		margin-top: 0px;
	}
}

.homepage-image.homepage-image-behind-issue {
  /* Absichtlich leer */
}